[Bug 850971] New: Unable to install perl IO::Uncompress::Bunzip2 and Compress::Zlib due to failed dependency